Company requires iPhone 3.1 FW. Is there a way to mod the exchange policy to make it except 3.0?